Application: gvSIG desktop - gvSIG bugs #4926
No aparece la pestaia del catalogo del TOC
07/27/2018 09:14 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2855 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al abrir gvSIG Desktop no aparece la pestafa del catalogo en el TOC, aunque por la descripcion de la barra de estado si la carga.

History

#1 - 02/05/2019 11:11 AM - Alvaro Anguix

- Status changed from New to Closed

En el 2910 ya aparece

#2 - 02/06/2019 06:02 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
